View Issue Details

Category
SSPBT:本体(SSP)
SeverityfeatureReproducibilityN/A 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000126: Add traditional Chinese language and update simplified Chinese
Description

Sorry, it's not difficult, but last year I've been adapting to the new environment of the university so that I don't have time to do it.
by steve02081504

Activities

guest

2021-01-29 22:42

reporter  

language.7z (31,352 bytes)

guest

2021-01-30 18:10

reporter   ~0000234

the charset of chinese-traditional/message.txt should be 'charset,UTF-8' not 'charset,UTF-8',I just found out I messed it up.
this is a patch to fix it

chinese-traditional.7z (3,627 bytes)

guest

2021-01-30 18:18

reporter   ~0000235

And if you need Cantonese (a Chinese dialect) or ancient Chinese pack, I think I can also provide them, It's not very hard
Although this is largely unnecessary(Just for fun!)(。・∀・)ノ

ponapalt

2021-02-28 22:34

administrator   ~0000249

Thank you for your contribution.

Note:
From SSP 2.4.91, I make language pack "installable".
Please check uploaded language packs in our website.

Issue History

Date Modified Username Field Change
2021-01-29 22:42 guest New Issue
2021-01-29 22:42 guest File Added: language.7z
2021-01-30 18:10 guest Note Added: 0000234
2021-01-30 18:10 guest File Added: chinese-traditional.7z
2021-01-30 18:18 guest Note Added: 0000235
2021-02-28 22:34 ponapalt Assigned To => ponapalt
2021-02-28 22:34 ponapalt Status new => closed
2021-02-28 22:34 ponapalt Resolution open => fixed
2021-02-28 22:34 ponapalt Fixed in Version => 2.4 (リリース)
2021-02-28 22:34 ponapalt Note Added: 0000249